@charset "UTF-8";

/* ! Fonts */

@font-face {
	font-family: 'Neutraface 2 Text Demi Tab';
	src: url('../fonts/neutra2text-demi-tablining-webfont.eot');
	src: url('../fonts/neutra2text-demi-tablining-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/neutra2text-demi-tablining-webfont.woff') format('woff'),
		 url('../fonts/neutra2text-demi-tablining-webfont.ttf') format('truetype'),
		 url('../fonts/neutra2text-demi-tablining-webfont.svg#neutraface_2_textdemi') format('svg');
}

/* ! User menu */

#myaccount-menu {
	display: none;
}

.logged-in #mainlinks {
	display: none;
}

.logged-in #myaccount-menu {
	display: block;
}

#myaccount-menu {
	float: right;
	clear: right;
}

#myaccount-menu > li {
	float: left;
	height: 31px;
	margin-left: 5px;
	background: url(../images/myaccount-sprites.png);
}

#myaccount-menu > li > a {
	display: block;
	opacity: 0;
	height: 31px;
	font-size: 0;
	background: url(../images/myaccount-sprites.png);
	-webkit-transition: opacity 0.2s ease-out;
	   -moz-transition: opacity 0.2s ease-out;
	    -ms-transition: opacity 0.2s ease-out;
	        transition: opacity 0.2s ease-out;
}

#myaccount-menu > li > a:hover {
	opacity: 1;
}

#myaccount-menu > li:nth-child(1) {
	width: 140px;
}

.page-conference #myaccount-menu > li:nth-child(1) {
	background-position: 0 -62px;
}

#myaccount-menu > li:nth-child(2) {
	width: 97px;
	background-position: -140px 0;
}

#myaccount-menu > li:nth-child(1) a {
	width: 140px;
	background-position: 0 -31px;
}

.page-conference #myaccount-menu > li:nth-child(1) a {
	background: none;
}

#myaccount-menu > li:nth-child(2) a {
	width: 97px;
	background-position: -140px -31px;
}

#myaccount-menu li#divider {
	width: 9px;
	background: none !important;
}

#myaccount-menu li#divider span {
	display: inline-block;
	width: 1px;
	height: 21px;
	margin: 5px 0 0 3px;
	border-left: 1px dotted #b9c0c3;
}

#myaccount-menu li:nth-child(1) {
	width: 140px;
}

#myaccount-menu li#avatar {
	width: 29px;
	height: 29px;
	margin-top: -1px;
	border: 2px solid #fff;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	    -ms-border-radius: 2px;
	        border-radius: 2px;
	background-position: 0 -155px;
	-webkit-box-shadow: 0 0 3px 0 rgba( 0, 0, 0, .24 );
	   -moz-box-shadow: 0 0 3px 0 rgba( 0, 0, 0, .24 );
	    -ms-box-shadow: 0 0 3px 0 rgba( 0, 0, 0, .24 );
	        box-shadow: 0 0 3px 0 rgba( 0, 0, 0, .24 );
}

#myaccount-menu li#user {
	position: relative;
	padding: 7px 0 0 4px;
	font-family: "Neutraface 2 Text Demi";
	font-size: 17px;
	line-height: 18px;
	color: #616161;
	background: none;
	text-rendering: optimizelegibility;
	-webkit-font-smoothing: antialiased;
}

#myaccount-menu li#user span {
	color: #228ac4;
	cursor: pointer;
}

#myaccount-menu li#user span:hover {
	color: #616161;
}

#myaccount-menu li#user span:after {
	content: "";
	display: inline-block;
	margin: 0 0 2px 5px;
	width: 8px;
	height: 5px;
	background: url(../images/myaccount-sprites.png) -29px -164px;
}

#myaccount-menu li#user span:hover:after {
	background-position: -37px -164px;
}

#myaccount-menu li:nth-child(3),
#myaccount-menu li:nth-child(4) { /* hide menu items on desktop layout */
	display: none;
}

/* ! User menu frontpage */

.front #myaccount-menu li:nth-child(1) {
	background-position: 0 -93px;
}

.front #myaccount-menu li:nth-child(2) {
	background-position: -140px -93px;
}

.front #myaccount-menu li:nth-child(1) a:hover {
	background-position: 0 -124px;
}

.front #myaccount-menu li:nth-child(2) a:hover {
	background-position: -140px -124px;
}

.front #myaccount-menu li#divider span {
	border-left-color: #CFEFFC;
}

.front #myaccount-menu li#user {
	color: #0c72ac;
	text-shadow: 0px 1px #7ad5f7;
}

.front #myaccount-menu li#user span {
	color: #DAF2FB;
	text-shadow: none;
}

.front #myaccount-menu li#user span:hover {
	color: #0c72ac;
}

.front #myaccount-menu li#user span:after {
	background-position: -29px -169px;
}

.front #myaccount-menu li#user span:hover:after {
	background-position: -29px -164px;
}

.front #myaccount-submenu {
	text-shadow: none;
}

/* ! User submenu */

#myaccount-submenu {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: 36px;
	right: 0;
	padding: 0 10px 2px 10px;
	font-family: Helvetica;
	font-size: 12px;
	font-weight: bold;
	line-height: 13px;
	color: #606c73;
	border: 2px solid #babec1;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	    -ms-border-radius: 5px;
	        border-radius: 5px;
	background-color: #fff;
	-webkit-box-shadow: 0 5px 4px 0 rgba( 0, 0, 0, .10 );
	   -moz-box-shadow: 0 5px 4px 0 rgba( 0, 0, 0, .10 );
	    -ms-box-shadow: 0 5px 4px 0 rgba( 0, 0, 0, .10 );
	        box-shadow: 0 5px 4px 0 rgba( 0, 0, 0, .10 );
	-webkit-transition: opacity 0.1s ease-out;
	   -moz-transition: opacity 0.1s ease-out;
	    -ms-transition: opacity 0.1s ease-out;
	        transition: opacity 0.1s ease-out;
	z-index: 1;
}

#myaccount-submenu.show {
	visibility: visible;
	opacity: 1;
}

#myaccount-submenu:before {
	content: "";
	display: block;
	margin: -9px auto 0 auto;
	width: 17px;
	height: 9px;
	background: url(../images/myaccount-sprites.png) -29px -155px;
}

#myaccount-submenu li {
	width: auto !important;
	border-bottom: 1px dotted #d6d8da;
}

#myaccount-submenu li:last-child {
	border-bottom: none;
}

#myaccount-submenu a {
	display: inline-block;
	min-width: 98px;
	padding: 9px 0 10px 0;
	line-height: 12px;
}

#myaccount-submenu a:hover {
	color: #228ac4;
}

#myaccount-submenu a:before {
	content: "";
	display: inline-block;
	background: url(../images/myaccount-sprites.png);
}

#myaccount-submenu li:nth-child(1) a:before {
	width: 15px;
	height: 15px;
	margin: 0 5px -3px 0;
	background-position: -46px -155px;
}

#myaccount-submenu li:nth-child(2) a:before {
	width: 13px;
	height: 14px;
	margin: 0 7px -2px 0;
	background-position: -61px -155px;
}

#myaccount-submenu li:nth-child(1) a:hover:before {
	background-position: -46px -170px;
}

#myaccount-submenu li:nth-child(2) a:hover:before {
	background-position: -61px -170px;
}

/* ! Conferences page */

.page-conference h1 {
	text-align: center;
}

.page-conference h1 em {
	display: block;
	margin-top: 15px;
	font-style: normal;
	line-height: 40px;
	text-transform: none;
}

.page-conference .sort {
	position: absolute;
	right: 131px;
	top: 262px;
	font-size: 13px;
	font-weight: bold;
	color: #acb3b8;
	text-transform: lowercase;
}

.page-conference .sort a {
	color: #acb3b8 !important;
}

.page-conference .sort a:hover {
	color: #228abe !important;
}

.page-conference .sort span.selected {
	color: #616161;
}

.page-conference .pager {
	margin-top: 25px !important;
	padding: 0 !important;
}

.page-conference .pager li {
	padding: 0 5px !important;
	border: none !important;
}

.view-empty {
	text-align: center;
	color: #acb3b8;
}

#-conference-create-form {
	margin-bottom: 53px;
	padding-top: 28px;
	text-align: center;
}

#-conference-add-form #edit-submit {
	width: 244px;
	height: 54px;
}

/* ! Conference tabs */

.page-conference ul.tabs.primary {
	display: none;
}

ul.conferences {
	display: none;
}

.page-conference ul.conferences {
	display: block !important;
	width: 544px;
	margin: 0 auto;
}

ul.conferences li {
	float: left;
	width: 180px;
	height: 45px;
	font-family: "Neutraface 2 Text Bold";
	font-size: 18px;
	letter-spacing: -1px;
	line-height: 19px;
	color: #616161;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0px -1px #ececec;
	border: 1px solid #d3d3d3;
	cursor: pointer;
	background-image: -webkit-linear-gradient( top, #f3f3f3, #d4d4d4 );
	background-image:    -moz-linear-gradient( top, #f3f3f3, #d4d4d4 );
	background-image:      -o-linear-gradient( top, #f3f3f3, #d4d4d4 );
	background-image:     -ms-linear-gradient( top, #f3f3f3, #d4d4d4 );
	background-image:         linear-gradient( top, #f3f3f3, #d4d4d4 );
	-webkit-box-shadow: inset 0 1px 0 0 rgba( 255, 255, 255, 1 ), inset 0 -1px 0 0 rgba( 0, 0, 0, .16 );
	   -moz-box-shadow: inset 0 1px 0 0 rgba( 255, 255, 255, 1 ), inset 0 -1px 0 0 rgba( 0, 0, 0, .16 );
	    -ms-box-shadow: inset 0 1px 0 0 rgba( 255, 255, 255, 1 ), inset 0 -1px 0 0 rgba( 0, 0, 0, .16 );
	        box-shadow: inset 0 1px 0 0 rgba( 255, 255, 255, 1 ), inset 0 -1px 0 0 rgba( 0, 0, 0, .16 );
	text-rendering: optimizelegibility;
	-webkit-font-smoothing: antialiased;
}

ul.conferences li:first-child {
	border-right: none;
	-webkit-border-radius: 6px 0px 0px 6px;
	   -moz-border-radius: 6px 0px 0px 6px;
	    -ms-border-radius: 6px 0px 0px 6px;
	        border-radius: 6px 0px 0px 6px;
}

ul.conferences li:last-child {
	border-left: none;
	-webkit-border-radius: 0px 6px 6px 0px;
	   -moz-border-radius: 0px 6px 6px 0px;
	    -ms-border-radius: 0px 6px 6px 0px;
	        border-radius: 0px 6px 6px 0px;
}

ul.conferences li:hover {
	background-image: -webkit-linear-gradient( top, #e8e8e8, #c7c7c7 );
	background-image:    -moz-linear-gradient( top, #e8e8e8, #c7c7c7 );
	background-image:      -o-linear-gradient( top, #e8e8e8, #c7c7c7 );
	background-image:     -ms-linear-gradient( top, #e8e8e8, #c7c7c7 );
	background-image:         linear-gradient( top, #e8e8e8, #c7c7c7 );
}

ul.conferences li.active {
	color: #fff;
	text-shadow: 0px -1px #626568 !important;
	background-image: -webkit-linear-gradient( top, #8c9193, #63696c );
	background-image:    -moz-linear-gradient( top, #8c9193, #63696c );
	background-image:      -o-linear-gradient( top, #8c9193, #63696c );
	background-image:     -ms-linear-gradient( top, #8c9193, #63696c );
	background-image:         linear-gradient( top, #8c9193, #63696c );
	-webkit-box-shadow: inset 0 3px 9px 0 rgba( 0, 0, 0, .48 );	
	   -moz-box-shadow: inset 0 3px 9px 0 rgba( 0, 0, 0, .48 );
	    -ms-box-shadow: inset 0 3px 9px 0 rgba( 0, 0, 0, .48 );
	        box-shadow: inset 0 3px 9px 0 rgba( 0, 0, 0, .48 );
}

ul.conferences li a {
	display: block;
	height: 100%;
	margin: 0;
	padding: 0;
	line-height: 45px;
	color: inherit !important;
	border: none !important;
	background: none !important;
	border-radius: 0;
	text-shadow: inherit;
}

/* ! Conference list */

.view-conference-list,
.view-conferences-upcoming {
	width: 671px;
	margin: 24px auto 0 auto;
	padding: 79px 0 40px 0;
	border: 1px solid #d3d3d3;
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	    -ms-border-radius: 6px;
	        border-radius: 6px;
	background-color: #fff;
}

.view-conference-list .item-list ul,
.view-conferences-upcoming .item-list ul {
	margin: 0;
	padding: 0;
}

.view-conference-list .item-list ul li,
.view-conferences-upcoming .item-list ul li {
	list-style: none;
	width: 626px;
	min-height: 55px;
	margin: 0;
	padding: 12px 19px 12px 26px;
	border-bottom: 1px solid #e2e2e2;
}

.view-conference-list .item-list ul li.views-row-first,
.view-conferences-upcoming .item-list ul li.views-row-first {
	border-top: 1px solid #e2e2e2;	
}

.view-conference-list .item-list ul li h2,
.view-conferences-upcoming .item-list ul li h2 {
	margin: 0 0 8px 0 !important;
	font-size: 26px !important;
	line-height: 26px !important;
	color: #228abe !important;
}

.view-conference-list .views-field-scheduleStartTime,
.view-conferences-upcoming .views-field-scheduleStartTime {
	font-size: 14px;
	line-height: 14px;
}

/* ! Conference buttons */

.view-conference-list a.edit,
.view-conference-list a.conduct,
.view-conferences-upcoming a.edit,
.view-conferences-upcoming a.conduct,
.view-conferences-upcoming a.view {
	float: right;
	display: inline-block;
	margin-top: 10px;
	padding: 7px 9px 9px 7px;
	font-family: "Neutraface 2 Text Bold";
	font-size: 13px;
	letter-spacing: -1px;
	line-height: 13px;
	color: #fff !important;
	text-transform: uppercase;
	text-shadow: 0px 1px rgba( 0, 0, 0, .22 );
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	    -ms-border-radius: 4px;
	        border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 0 rgba( 255, 255, 255, .42 );
	   -moz-box-shadow: inset 0 1px 0 0 rgba( 255, 255, 255, .42 );
	    -ms-box-shadow: inset 0 1px 0 0 rgba( 255, 255, 255, .42 );
	        box-shadow: inset 0 1px 0 0 rgba( 255, 255, 255, .42 );
}

.view-conference-list a.edit,
.view-conferences-upcoming a.edit,
.view-conferences-upcoming a.view {
	border: 1px solid #9eadb5;
	background-image: -webkit-linear-gradient( top, #c6c9cb, #babec1 );
	background-image:    -moz-linear-gradient( top, #c6c9cb, #babec1 );
	background-image:      -o-linear-gradient( top, #c6c9cb, #babec1 );
	background-image:     -ms-linear-gradient( top, #c6c9cb, #babec1 );
	background-image:         linear-gradient( top, #c6c9cb, #babec1 );
}

.view-conference-list a.edit:hover,
.view-conferences-upcoming a.edit:hover,
.view-conferences-upcoming a.view:hover {
	background-image: -webkit-linear-gradient( top, #c5c8ca, #a8acaf );
	background-image:    -moz-linear-gradient( top, #c5c8ca, #a8acaf );
	background-image:      -o-linear-gradient( top, #c5c8ca, #a8acaf );
	background-image:     -ms-linear-gradient( top, #c5c8ca, #a8acaf );
	background-image:         linear-gradient( top, #c5c8ca, #a8acaf );
}

.view-conference-list a.conduct,
.view-conferences-upcoming a.conduct {
	margin-left: 10px;
	border: 1px solid #5ea828;
	background-image: -webkit-linear-gradient( top, #7dd33e, #73c62f );
	background-image:    -moz-linear-gradient( top, #7dd33e, #73c62f );
	background-image:      -o-linear-gradient( top, #7dd33e, #73c62f );
	background-image:     -ms-linear-gradient( top, #7dd33e, #73c62f );
	background-image:         linear-gradient( top, #7dd33e, #73c62f );
}

.view-conference-list a.conduct:hover,
.view-conferences-upcoming a.conduct:hover {
	background-image: -webkit-linear-gradient( top, #77d236, #67b91e );
	background-image:    -moz-linear-gradient( top, #77d236, #67b91e );
	background-image:      -o-linear-gradient( top, #77d236, #67b91e );
	background-image:     -ms-linear-gradient( top, #77d236, #67b91e );
	background-image:         linear-gradient( top, #77d236, #67b91e );
}

.view-conference-list a.edit:before,
.view-conference-list a.conduct:before,
.view-conferences-upcoming a.edit:before,
.view-conferences-upcoming a.conduct:before,
.view-conferences-upcoming a.view:before {
	content: "";
	display: inline-block;
	width: 17px;
	height: 17px;
	margin: 0 6px -4px 0;
	background: url(../images/myaccount-sprites.png);
}

.view-conference-list a.edit:before,
.view-conferences-upcoming a.edit:before {
	background-position: -109px -156px;
}

.view-conference-list a.conduct:before,
.view-conferences-upcoming a.conduct:before {
	background-position: -127px -156px;
}

.view-conferences-upcoming a.view:before {
	width: 18px;
	height: 17px;
	background-position: -145px -156px;
}

/* ! Conference management buttons */

#-conference-create-form #edit-submit,
#-conference-add-form #edit-submit,
#-conference-edit-form #edit-conduct,
#-conference-edit-form #edit-submit,
#-conference-edit-form .footer_close_conference_button {
	width: 242px;
	height: 52px;
	padding-left: 40px !important;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 0px -1px rgba( 0, 0, 0, .22 ) !important;
	border: 1px solid #5ea828;
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	    -ms-border-radius: 6px;
	        border-radius: 6px;
	background: url(../images/myaccount-sprites.png) 13px -187px no-repeat, -webkit-linear-gradient( top, #7dd33e, #73c62f );
	background: url(../images/myaccount-sprites.png) 13px -187px no-repeat, -moz-linear-gradient( top, #7dd33e, #73c62f );
	background: url(../images/myaccount-sprites.png) 13px -187px no-repeat, -o-linear-gradient( top, #7dd33e, #73c62f );
	background: url(../images/myaccount-sprites.png) 13px -187px no-repeat, -ms-linear-gradient( top, #7dd33e, #73c62f );
	background: url(../images/myaccount-sprites.png) 13px -187px no-repeat, linear-gradient( top, #7dd33e, #73c62f );
	-webkit-box-shadow: inset 0 1px 0 0 rgba( 255, 255, 255, .42 ) !important;
	   -moz-box-shadow: inset 0 1px 0 0 rgba( 255, 255, 255, .42 ) !important;
	    -ms-box-shadow: inset 0 1px 0 0 rgba( 255, 255, 255, .42 ) !important;
	        box-shadow: inset 0 1px 0 0 rgba( 255, 255, 255, .42 ) !important;
}

#-conference-create-form #edit-submit:hover,
#-conference-add-form #edit-submit:hover,
#-conference-edit-form #edit-conduct:hover {
	background: url(../images/myaccount-sprites.png) 13px -187px no-repeat, -webkit-linear-gradient( top, #74c936, #5cab1c );
	background: url(../images/myaccount-sprites.png) 13px -187px no-repeat, -moz-linear-gradient( top, #74c936, #5cab1c );
	background: url(../images/myaccount-sprites.png) 13px -187px no-repeat, -o-linear-gradient( top, #74c936, #5cab1c );
	background: url(../images/myaccount-sprites.png) 13px -187px no-repeat, -ms-linear-gradient( top, #74c936, #5cab1c );
	background: url(../images/myaccount-sprites.png) 13px -187px no-repeat, linear-gradient( top, #74c936, #5cab1c );
}

#-conference-edit-form #edit-submit {
	float: right;
	margin: 0 0 0 15px;
	width: 189px;
	height: 52px;
	background: url(../images/myaccount-sprites.png) 13px -269px no-repeat, -webkit-linear-gradient( top, #7dd33e, #73c62f );
	background: url(../images/myaccount-sprites.png) 13px -269px no-repeat, -moz-linear-gradient( top, #7dd33e, #73c62f );
	background: url(../images/myaccount-sprites.png) 13px -269px no-repeat, -o-linear-gradient( top, #7dd33e, #73c62f );
	background: url(../images/myaccount-sprites.png) 13px -269px no-repeat, -ms-linear-gradient( top, #7dd33e, #73c62f );
	background: url(../images/myaccount-sprites.png) 13px -269px no-repeat, linear-gradient( top, #7dd33e, #73c62f );
}

#-conference-edit-form #edit-submit:hover {
	background: url(../images/myaccount-sprites.png) 13px -269px no-repeat, -webkit-linear-gradient( top,#74c936, #5cab1c );
	background: url(../images/myaccount-sprites.png) 13px -269px no-repeat, -moz-linear-gradient( top, #74c936, #5cab1c );
	background: url(../images/myaccount-sprites.png) 13px -269px no-repeat, -o-linear-gradient( top, #74c936, #5cab1c );
	background: url(../images/myaccount-sprites.png) 13px -269px no-repeat, -ms-linear-gradient( top, #74c936, #5cab1c );
	background: url(../images/myaccount-sprites.png) 13px -269px no-repeat, linear-gradient( top, #74c936, #5cab1c );
}

#-conference-edit-form #edit-conduct {
	background: url(../images/myaccount-sprites.png) 13px -228px no-repeat, -webkit-linear-gradient( top, #7dd33e, #73c62f );
	background: url(../images/myaccount-sprites.png) 13px -228px no-repeat, -moz-linear-gradient( top, #7dd33e, #73c62f );
	background: url(../images/myaccount-sprites.png) 13px -228px no-repeat, -o-linear-gradient( top, #7dd33e, #73c62f );
	background: url(../images/myaccount-sprites.png) 13px -228px no-repeat, -ms-linear-gradient( top, #7dd33e, #73c62f );
	background: url(../images/myaccount-sprites.png) 13px -228px no-repeat, linear-gradient( top, #7dd33e, #73c62f );
}

#-conference-edit-form #edit-conduct:hover {
	background: url(../images/myaccount-sprites.png) 13px -228px no-repeat, -webkit-linear-gradient( top,#74c936, #5cab1c );
	background: url(../images/myaccount-sprites.png) 13px -228px no-repeat, -moz-linear-gradient( top,#74c936, #5cab1c );
	background: url(../images/myaccount-sprites.png) 13px -228px no-repeat, -o-linear-gradient( top,#74c936, #5cab1c );
	background: url(../images/myaccount-sprites.png) 13px -228px no-repeat, -ms-linear-gradient( top,#74c936, #5cab1c );
	background: url(../images/myaccount-sprites.png) 13px -228px no-repeat, linear-gradient( top,#74c936, #5cab1c );
}

#-conference-edit-form .footer_close_conference_button {
	float: right;
	margin: 0 0 0 15px !important;
	width: 249px;
	border-color: #9eadb5;
	background: url(../images/myaccount-sprites.png) 13px -310px no-repeat, -webkit-linear-gradient( top, #c6c9cb, #babec1 ) !important;
	background: url(../images/myaccount-sprites.png) 13px -310px no-repeat, -moz-linear-gradient( top, #c6c9cb, #babec1 ) !important;
	background: url(../images/myaccount-sprites.png) 13px -310px no-repeat, -o-linear-gradient( top, #c6c9cb, #babec1 ) !important;
	background: url(../images/myaccount-sprites.png) 13px -310px no-repeat, -ms-linear-gradient( top, #c6c9cb, #babec1 ) !important;
	background: url(../images/myaccount-sprites.png) 13px -310px no-repeat, linear-gradient( top, #c6c9cb, #babec1 ) !important;
}

#-conference-edit-form .footer_close_conference_button:hover {
	background: url(../images/myaccount-sprites.png) 13px -310px no-repeat, -webkit-linear-gradient( top, #b6b9ba, #a5a9ac ) !important;
	background: url(../images/myaccount-sprites.png) 13px -310px no-repeat, -moz-linear-gradient( top, #b6b9ba, #a5a9ac ) !important;
	background: url(../images/myaccount-sprites.png) 13px -310px no-repeat, -o-linear-gradient( top, #b6b9ba, #a5a9ac ) !important;
	background: url(../images/myaccount-sprites.png) 13px -310px no-repeat, -ms-linear-gradient( top, #b6b9ba, #a5a9ac ) !important;
	background: url(../images/myaccount-sprites.png) 13px -310px no-repeat, linear-gradient( top, #b6b9ba, #a5a9ac ) !important;
}

/* ! User messages */

.msg-container.myaccount {
	clear: both;
	position: relative;
	top: 63px;
	width: 887px;
	margin: 0 auto;
}

.msg-container.myaccount .msg {
	height: 58px;
	padding: 19px 12px 10px 24px;
}

.msg-container.myaccount.announce {
	overflow: visible;
	height: auto !important;
}

.announce .msg {
	opacity: 1 !important;
	height: auto !important;
	padding: 9px 12px 10px 12px !important;
}

div.error {
	padding: 0;
	color: inherit;
	border: none;
	background: none;
}

/* ! Create & Edit Conference */

#-conference-add-form .summary-edit fieldset .summary-edit fieldset,
#-conference-edit-form .summary-edit fieldset .summary-edit fieldset {
	border: none;
}

#-conference-edit-form .conference_conduct_box fieldset {
	background: #fff;
}

.conference_conduct_box .sub {
	float: right;
}

#-conference-add-form .form-item,
#-conference-edit-form .form-item {
	margin: 24px 0;
}

#-conference-add-form .form-radios .form-item,
#-conference-edit-form .form-radios .form-item {
	float: left;
	margin: 24px 0;
}

#-conference-add-form .form-item .description,
#-conference-edit-form .form-item .description {
	clear: both;
	padding-top: 10px;
}

#-conference-add-form h2,
#-conference-edit-form h2 {
	cursor: pointer;
}

#-conference-add-form h2:hover,
#-conference-edit-form h2:hover {
	color: #228ac4;
}

.form-item input.error, .form-item textarea.error, .form-item select.error {
	border: 1px solid #d75e5e !important;
}

.toggle_arrow {
	float: left;
	margin-right: 6px;
	margin-top: 7px;
}

.timezone_msg {
	display: block;
	opacity: 1;
	height: 57px;
	margin-bottom: 19px;
}

#-conference-edit-form .conference_conduct_action {
	float: right;
	margin-top: 14px;
}

#-conference-edit-form #edit-reminder-subject {
	display: block;
	clear: both;
}

#-conference-edit-form .form-item label {
	float: left;
	margin-right: 10px;
	line-height: 30px;
}

#-conference-edit-form .form-item label {
	float: left;
	margin-right: 10px;
}

#-conference-edit-form .form-radios label,
#-conference-edit-form .form-checkboxes label, {
	margin-right: 0;
}

#-conference-edit-form .form-checkboxes,
#-conference-edit-form .form-radios {
	float: left;
	margin: 0 !important;
}

#-conference-edit-form input[type="text"],
#-conference-edit-form select {
	margin: 0 !important;
}

#-conference-edit-form textarea,
#-conference-edit-form textarea {
	clear: both;
}

#-conference-edit-form select {
	float: left;
}

#-conference-edit-form .form-checkboxes .form-item,
#-conference-edit-form .form-radios .form-item {
	margin-top: 0;
	margin-bottom: 0;
}

#-conference-edit-form div fieldset fieldset {
	border: none;
}

#-conference-edit-form .scheduleItem {
	clear: left;
	margin-bottom: 20px;
	padding-top: 10px;
}

#-conference-edit-form fieldset.scheduling div * {
	vertical-align: middle;
}

#-conference-edit-form .scheduling .view_mode {
	float: left;
	margin-bottom: 0;
	margin-right: 20px;
	margin-top: 0;
}

#-conference-edit-form .scheduling .form-item {
	float: left;
	margin-right: 2px;
	margin-bottom: 0;
	margin-top: 0;
}

#-conference-edit-form .edit_sched_button {
	width: 69px;
	height: 18px;
	margin-top: 2px;
	background: url(../images/edit_generic.png) no-repeat scroll left top;
}

#-conference-edit-form .delete_sched_button {
	width: 69px;
	height: 18px;
	margin-top: 2px;
	background: url(../images/delete_generic.png) no-repeat scroll left top;
}

#-conference-edit-form .save_sched_button {
	float: left;
	width: 69px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/save_generic.png) no-repeat scroll left top;
}

#-conference-edit-form .cancel_sched_button {
	float: left;
	width: 69px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/cancel_generic.png) no-repeat scroll left top;
}

#-conference-edit-form .date-month,
#-conference-edit-form .date-day,
#-conference-edit-form .date-year,
#-conference-edit-form .date-hour,
#-conference-edit-form .date-minute,
#-conference-edit-form .date-ampm {
	float: left;
}

#-conference-edit-form .date-clear-block {
	display: block;
	float: left;
	margin-right: 10px;
	clear: none;
}

#-conference-edit-form .scheduleItem label {
	font-size: 12px;
	line-height: 28px;
}

#-conference-edit-form .scheduleItem input[type="text"] {
	width: 38px;
}

/* ! Create & Edit Conference - Callers & PINs */

.callers table, .callhistory table, .call table {
	width: 100%;
	border: none;
}

.callers table tr, .callhistory table tr, .call table tr {
	border-bottom: 2px solid #F5F5F5;
}

.conferences thead.tableHeader-processed th {
	padding: 10px 5px 5px 5px;
	border-bottom: none;
	font-weight: normal;
}

th.role {
	text-transform: capitalize ! important;
	background: transparent;
}

input#edit-add-presenter {
	height: 18px;
	margin: 15px 0 15px 0;
	width: 104px;
	background: transparent url(../images/add-presenter.gif) no-repeat scroll left top;
}

input#edit-add-assistant {
	height: 18px;
	margin: 15px 0 15px 0;
	width: 104px;
	background: transparent url(../images/add-assistant.gif) no-repeat scroll left top;
}

input#edit-add-participant {
	height: 18px;
	margin: 15px 0 15px 0;
	width: 104px;
	background: transparent url(../images/add-participant.gif) no-repeat scroll left top;
}

/* ! Create & Edit Conference - Registration Settings */

#registration_details fieldset fieldset {
	padding: 0;
}

p.callInNumber {
	clear: both;
	display: none;
}

/* ! Footer */

.logged-in footer {
	height: auto;
	margin-top: 80px;
}

.logged-in footer > .container {
	display: none;
}

.msg_copy {
	clear:both;
}

/* Conf Edit Page Label and Conference UID Same Line Fix by MYF */
.sameline .form-item label {
	line-height: 20px !important;
}

/* Added By: Murad, For Callers and PINS tab's table formatting */
#caller_details table tbody tr td div a {
    display: block;
    max-width: 100px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
